# std::fisher_f_distribution::fisher_f_distribution

From cppreference.com
< cpp‎ | numeric‎ | random‎ | fisher f distribution

explicit fisher_f_distribution( RealType m = 1.0, RealType n = 1.0 ); | (1) | (since C++11)
explicit fisher_f_distribution( const param_type& params ); | (2) | (since C++11)

Constructs a new distribution object. The first version uses `m` and `n` as the distribution parameters, the second version uses `params` as the distribution parameters.

### Parameters

m | - | the m distribution parameter (degrees of freedom)
n | - | the n distribution parameter (degrees of freedom)
params | - | the distribution parameter set

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/numeric/random/fisher_f_distribution/fisher_f_distribution&oldid=62896"